extends ./layout.pug

block main
    .page
        .page__item
            .reviews_banner
        .page__item.container
            .row
                .col-md-2
                .col-md-8
                    .review__block
                        .row
                            .col-md-4
                                .review__block--title Lorem Ipsum. Proin gravida nibh vel velit
                                .review__block--rating
                                    span.star.filled
                                    span.star.filled
                                    span.star.filled
                                    span.star.filled
                                    span.star.filled
                                .review__block--text Author name
                            .col-md-1
                            .col-md-7
                                .review__block--description.review__block--text Lorem Ipsum. Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit. Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non  mauris vitae erat consequat auctor eu in elit.
                .col-md-2
            .row
                .col-md-2
                .col-md-8
                    .review__block
                        .row
                            .col-md-4
                                .review__block--title Lorem Ipsum. Proin gravida nibh vel velit
                                .review__block--rating
                                    span.star.filled
                                    span.star.filled
                                    span.star.filled
                                    span.star.filled
                                    span.star.filled
                                .review__block--text Author name
                            .col-md-1
                            .col-md-7
                                .review__block--description.review__block--text Lorem Ipsum. Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit. Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non  mauris vitae erat consequat auctor eu in elit.
                .col-md-2